# Generated by Django 4.0.6 on 2022-11-02 03:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0004_book_user'),
    ]

    operations = [
        migrations.AddField(
            model_name='book',
            name='state',
            field=models.CharField(default='Active', max_length=7),
            preserve_default=False,
        ),
    ]
